@charset "UTF-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	/*background-image:url(../images/cloud_background2.jpg);*/
	background-attachment:fixed;
	background-position:center bottom;
	background-repeat:repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

img {
  max-width: 100%
}

#container {
	width:100%;
	max-width: 831px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#topcontainer {background:#4784c9;
		margin: 0 auto;
		width:860px;
		text-align:left;
		}

#mainContent {
	padding: 0 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

#content {
	padding:20px 20px 40px 20px;
	text-align:justify;
	font-size:16px;
	color:#333333;
	}

.header1 {
	font-size:18px;
	font-weight:bold;
	color:#4784c9;
	}
.header2 {
	font-weight:bold;
	
	}
h3 {font-weight:normal;}	
	
h4 {color:#990000;}
	
#map {text-align:center;
		width:100%;
	}

table.invisible {
	table-border:0px;
	align:center;
	}

/*#banner1 {
	background-image:url(../images/banner1bg.jpg);
	background-position:center;
	}	
#banner2 {
	background-image:url(../images/banner2bg.jpg);
	background-position:center;
	}	
#banner3 {
	background-image:url(../images/banner3bg.jpg);
	background-position:center;
	}	*/
#footerlogos {
	text-align:center;
	}
#footer {
	background-color:#4784c9;
	padding:40px 0px;
	}